using System;
using System.Data;

/// <summary>
/// I_MetaType 的摘要说明
/// </summary>

namespace MetaType
{
    public interface IMetaType
    {
        int Insert(TMetaType us);             //添加网站Meta类别
        int Update(TMetaType us);             //修改网站Meta类别
        int Delete(int ID);                   //根据ID删除网站Meta类别
        DataTable GetDataTable();             //取得网站Meta类别
        DataTable GetDataTable(int ID);       //根据网站ID取得网站Meta类别
        TMetaType GateItem(int ID);           //根据ID取得每一条网站Meta类别
    }
}
